USE [master]
GO

/****** Object:  Database [Passengers]    Script Date: 9/18/2021 2:06:28 PM ******/
CREATE DATABASE [Passengers]
 CONTAINMENT = NONE
 ON  PRIMARY 
( NAME = N'Passengers', FILENAME = N'C:\Program Files\Microsoft SQL Server\MSSQL15.MSSQLSERVER\MSSQL\DATA\Passengers.mdf' , SIZE = 8192KB , MAXSIZE = UNLIMITED, FILEGROWTH = 65536KB )
 LOG ON 
( NAME = N'Passengers_log', FILENAME = N'C:\Program Files\Microsoft SQL Server\MSSQL15.MSSQLSERVER\MSSQL\DATA\Passengers_log.ldf' , SIZE = 8192KB , MAXSIZE = 2048GB , FILEGROWTH = 65536KB )
 WITH CATALOG_COLLATION = DATABASE_DEFAULT
GO

IF (1 = FULLTEXTSERVICEPROPERTY('IsFullTextInstalled'))
begin
EXEC [Passengers].[dbo].[sp_fulltext_database] @action = 'enable'
end
GO

ALTER DATABASE [Passengers] SET ANSI_NULL_DEFAULT OFF 
GO

ALTER DATABASE [Passengers] SET ANSI_NULLS OFF 
GO

ALTER DATABASE [Passengers] SET ANSI_PADDING OFF 
GO

ALTER DATABASE [Passengers] SET ANSI_WARNINGS OFF 
GO

ALTER DATABASE [Passengers] SET ARITHABORT OFF 
GO

ALTER DATABASE [Passengers] SET AUTO_CLOSE OFF 
GO

ALTER DATABASE [Passengers] SET AUTO_SHRINK OFF 
GO

ALTER DATABASE [Passengers] SET AUTO_UPDATE_STATISTICS ON 
GO

ALTER DATABASE [Passengers] SET CURSOR_CLOSE_ON_COMMIT OFF 
GO

ALTER DATABASE [Passengers] SET CURSOR_DEFAULT  GLOBAL 
GO

ALTER DATABASE [Passengers] SET CONCAT_NULL_YIELDS_NULL OFF 
GO

ALTER DATABASE [Passengers] SET NUMERIC_ROUNDABORT OFF 
GO

ALTER DATABASE [Passengers] SET QUOTED_IDENTIFIER OFF 
GO

ALTER DATABASE [Passengers] SET RECURSIVE_TRIGGERS OFF 
GO

ALTER DATABASE [Passengers] SET  DISABLE_BROKER 
GO

ALTER DATABASE [Passengers] SET AUTO_UPDATE_STATISTICS_ASYNC OFF 
GO

ALTER DATABASE [Passengers] SET DATE_CORRELATION_OPTIMIZATION OFF 
GO

ALTER DATABASE [Passengers] SET TRUSTWORTHY OFF 
GO

ALTER DATABASE [Passengers] SET ALLOW_SNAPSHOT_ISOLATION OFF 
GO

ALTER DATABASE [Passengers] SET PARAMETERIZATION SIMPLE 
GO

ALTER DATABASE [Passengers] SET READ_COMMITTED_SNAPSHOT OFF 
GO

ALTER DATABASE [Passengers] SET HONOR_BROKER_PRIORITY OFF 
GO

ALTER DATABASE [Passengers] SET RECOVERY FULL 
GO

ALTER DATABASE [Passengers] SET  MULTI_USER 
GO

ALTER DATABASE [Passengers] SET PAGE_VERIFY CHECKSUM  
GO

ALTER DATABASE [Passengers] SET DB_CHAINING OFF 
GO

ALTER DATABASE [Passengers] SET FILESTREAM( NON_TRANSACTED_ACCESS = OFF ) 
GO

ALTER DATABASE [Passengers] SET TARGET_RECOVERY_TIME = 60 SECONDS 
GO

ALTER DATABASE [Passengers] SET DELAYED_DURABILITY = DISABLED 
GO

ALTER DATABASE [Passengers] SET ACCELERATED_DATABASE_RECOVERY = OFF  
GO

ALTER DATABASE [Passengers] SET QUERY_STORE = OFF
GO

ALTER DATABASE [Passengers] SET  READ_WRITE 
GO


