USE Passengers
GO
/****** Object:  StoredProcedure [dbo].[usp_GetPassengersByNames]    Script Date: 09/18/2021 01:53:12 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO
-- =============================================
-- Author:		Michael D. Newby
-- Last updated: 09-18-2021
-- Description:	Group Passengers by ID
-- =============================================
CREATE PROCEDURE [dbo].[usp_GetPassengersByNames]
AS
BEGIN

SET NOCOUNT ON;

SELECT ID, Names
From (
SELECT	ID,
		STUFF	((
				SELECT '; ' + t.Names
				FROM Passenger t
				WHERE t.ID = Passenger.ID
				ORDER BY t.names
				FOR XML PATH('')
				),1,2,'') as Names
FROM Passenger
) as MichaelDNewby
GROUP BY ID, Names
ORDER BY Names, ID
; 

END
GO