USE Passengers
GO

SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO
-- =============================================
-- Author:		Michael D. Newby
-- Create date: 09-18-2021
-- Description:	Get Passenger List; sorted by ID
-- =============================================
CREATE PROCEDURE [dbo].[usp_GetPassengerList]
AS
BEGIN
	SET NOCOUNT ON;

SELECT	STUFF	((
				SELECT
				--The comma can be removed or replaced with any character
				'; ' + Names
				FROM Passenger
				ORDER BY Names
				FOR XML PATH('')
				), 1, 2, ''
				) As Names;
END
GO